@import url(https://fonts.googleapis.com/css?family=Roboto:400,500);
@import url(../../framework/css/font-awesome.css);

.userAvatar {display:none;}

html, body {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  position: relative;
  height: 100%;
  overflow: hidden;
}
canvas
{
    width: 100%;
    height: 100%;
    min-height:800px;
}


.logo {margin-left:35%; margin-top:-10%;}
.wellLogin
{
  background-color: #FFF;
  border-radius: .25rem;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, .075);
  padding:15px; /*ne pas toucher*/
  margin:20px 10px;
  min-height:350px;
  width:33%;
  position: absolute;
  top:15%;
  padding:0;
  left:0;
  right:0;
  margin:auto;
}

.wellLogin h2
{
  margin:20px 10px;
  font-size:2em;
  color:#f06f47;
  text-align: center;
  line-height: 1.3em;
}
.ms-signin-button a img {border:1px solid #303030; margin-left:20%;}
/**/

.wellLogin h3
{
  margin:20px 10px;
  font-size:1em;
  color:#2584c6;
  text-align: center;
  line-height: 1.3em;
}

.profile-social-links {
  list-style: none;
  position: absolute;
  padding: 0;
  bottom: -10px;
  left: 0;
  right: 0;
  text-align: center;
  color:#FFF !important;
}

.profile-social-links li {
  display: inline-block;
}

.profile-social-links li a {
  display: inline-block;
  padding: 10px;
}

.profile-social-links li a i:before {
  color: #e7ebee;
  font-size: 20px;
}

.profile-social-links li a:hover i:before {
  color: #FFF;
}


@media only screen and (max-width: 980px)
{
  .wellLogin {width:70%; height:600px; top:15%;}
  .wellLogin h2 {font-size:2.5em;}
  .wellLogin h3 {}

  .profile-social-links li a {
  display: inline-block;
  padding: 20px;
}

  .profile-social-links li a i:before {
  color: #e7ebee;
  font-size: 60px;
  }
}


